# Ubuntu quick ref

## Networking fixes

```sh
cp /etc/netplan/01-network-manager-all.yaml 01-network-manager-all.yaml.bak
sudo nano /etc/netplan/01-network-manager-all.yaml 
ip a
sudo netplan try
ip a

```
